Registered 2009-12-25 by Johan Kiviniemi

This project is a set of Ruby language bindings for the various application development libraries included with the GNOME/GTK+ environment. This project is for GTK+2.0 or later.

Project information

Maintainer:
Johan Kiviniemi
Driver:
Not yet selected
Licence:
GNU LGPL v2.1

RDF metadata

View full history Series and milestones

trunk series is the current focus of development.

All packages Packages in Distributions

Get Involved

  • warning
    Report a bug
  • warning
    Ask a question
  • warning
    Help translate

Downloads

Ruby-GNOME 2 does not have any download files registered with Launchpad.